<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757720687234" />
    <string name="installer_id">a1e8a4bd-5ea6-43c0-bd82-9b5d5f71b21a</string>
</map>
